Loading...
Searching...
No Matches
elastix::ComponentInstaller< TComponent, NrOfSupportedImageTypes+1 > Class Template Reference

`#include <elxComponentInstaller.h>`

## Detailed Description

template<template< class TElastix > class TComponent>
class elastix::ComponentInstaller< TComponent, NrOfSupportedImageTypes+1 >

Definition at line 51 of file elxComponentInstaller.h.

## Static Public Member Functions

static int | DO (ComponentDatabase *)

## Member Function Documentation

## DO()

template<template< class TElastix > class TComponent>

int elastix::ComponentInstaller< TComponent, NrOfSupportedImageTypes+1 >::DO | ( | ComponentDatabase * |  | ) |

inline static

Definition at line 55 of file elxComponentInstaller.h.

Generated on 1768596610 for elastix by 1.15.0 |